Consumer Affairs Admin Issues - Bug #13570

Admin --> Login --> Dashboard --> submitted Survey --> getting database issue when admin filter
with collected date

04/16/2025 11:40 AM - Mohd Irfan

Status: Closed Start date: 04/16/2025
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> submitted Survey --> getting database issue when admin filter with collected date

See attached screenshot/screen Record:
History
#1 - 04/16/2025 06:33 PM - Irfan Varis
- Status changed from New to Resolved
#2 - 04/17/2025 06:43 PM - Mohd Irfan
- Status changed from Resolved to Closed
